{
  "navigationBarTitleText": "抄表记录",
  "usingComponents": {
    "hs-tabs": "../../../components/hs-tabs/hs-tabs",
    "up-search": "../../../node-modules/uview-plus/components/u-search/u-search",
    "hs-popup-project": "../../../components/hs-popup-project/hs-popup-project",
    "hs-popup-building": "../../../components/hs-popup-building/hs-popup-building",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading"
  }
}